PRODUCT STUDIO
Imagini produs1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
TP-Link TL-SG2216 V1 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mb/s
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tehnologie cablu
10BASE-T/100BASE-TX/1000Base-T
Numărul de porturi Ethernet Gigabit de cupru
16
Număr de porturi combo SFP
2
Securitatea porturilor statice
Da
Viteza de avansare
23,8 Mpps
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Algoritm de securitate suportat
SSH, SSL/TLS
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Bloc de Alimentare
AC
Interval de temperatură de funcționare
0 - 40 °C
Interval de temperatură de funcționare T T
32 - 104 °F
Dimensiunea tabelului de adrese
Adâncime
Lățime
Cadre Jumbo
10000
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Cerințe hardware
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Factor de formă
Tipărire dublă față completă
Da
Adâncime ambalaj
250 mm
Lățime ambalaj
528 mm
Înălțime ambalaj
80 mm
Cache pachet
Greutate pachet
2,6 kg
Brand
TP-Link
Categorie
Comutatoare de rețea
Numele produsului
TL-SG2216
GTIN EAN UPC
6935364021092,
Categorie
Comutatoare de rețea
Marca
TP-Link
Nume produs
TL-SG2216
Serie de produse
Piațe vândute
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Data adăugării în sistem
2012-07-07
Data producției
Cod produs
TL-SG2216 V1
Fără ventilator
Da
Suport MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Suport multicast
Da
Caracteristici LAN virtual
Multicast VLAN, Tagged VLAN, Voice VLAN
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Half-duplex
Da
Protocole de management
SNMP, RMON, GUI, CLI
®